Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 05:55:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I can’t open my account because I forgot the password , I right my email and they sending link to change the password then I choose a new password and its show  latter . Hmm. It looks your reset password link is no longer valid. Click on Forgot password? to try again.
I do it again and it’s the same.???!!!!??

iOS Version: 13.4.1
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1631719